SFFVIEW(1)

NAME
sffview — X11 viewer for structured fax files (SFF)

SYNOPSIS

sffview

DESCRIPTION

This manual page documents briefly the sffview command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

sffview is a tool to view "structured fax files" in X11. "Structured fax file" (SFF) is the file format that ISDN cards with CAPI interface expect and create.

OPTIONS

NONE

BUGS

Only German localisation

SEE ALSO

sfftobmp (1).

AUTHOR

This manual page was written by Achim Bohnet ach@mpe.mpg.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.